body {
  background-color: #ccc;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
  background-size: 900px 900px;
}


.links-bottom h3{

    font-size: 16px;
    margin-left: 5px;
    color: #CCC;

}
.links-bottom ul{
list-style: none;

}
.links-bottom li{
    margin-left: -20px;
    font-size: 12px;
    margin-bottom: 5px;
}

#login-form .input-small{
width:100%;	
}

#comments-form textarea {
    max-width: 400px !important;
    width: 350px;
    margin: 0px;
    resize: none;
}



.obrazek {
	opacity: 1;
	}
.obrazek:hover {
	opacity: 0.80;
	cursor: pointer;
	}